
Foniatr - Feature #2
Ustavit základní plán
27 February 2010 10:44 - Tomáš Kulhánek

Status: Closed Start date: 27 February 2010
Priority: Normal Due date: 02 March 2010
Assignee: Tomáš Kulhánek % Done: 100%
Category: managementTool Estimated time: 0.00 hour
Target version: 0.1.0 Spent time: 0.00 hour
Description

Ustavit základní plán pro práce, úkoly a role pro nejbližší demo verzi

History
#1 - 27 February 2010 10:52 - Tomáš Kulhánek
- Due date set to 02 March 2010
- Assignee set to Tomáš Kulhánek
- % Done changed from 0 to 20

#2 - 27 February 2010 10:54 - Tomáš Kulhánek
- Target version set to 0.1.0

#3 - 30 April 2010 13:08 - Tomáš Kulhánek
- Category set to managementTool
- Status changed from New to Resolved
- % Done changed from 20 to 100

#4 - 04 May 2012 08:04 - Tomáš Kulhánek
- Status changed from Resolved to Closed
